.open_content3{
	width: 900px;
}

.celebrations_form{
	width: 100%;
	display: inline-block;
	margin: auto;
	background: #015596;
	padding-bottom: 50px;
	margin-top: -16px;
}

	.celebrations_form .cel_header{
		width: 100%;
		height: 150px;
		float: left;
		clear: both;
		position: relative;
		margin-bottom: 10px;
		background: #C60927;
		margin-bottom: 10px;
		border-bottom: 10px solid #019DDC;
	}
	
	.celebrations_form .cel_header1{
		width: 163px;
		height: 243px;
		float: left;
		position: relative;
		background: url(images/celebrations1.gif) repeat-x top left;
	}
	
	.celebrations_form .cel_text1{
		float: left;
		width: 300px;
		
	}
	
	.celebrations_form .cel_text1 p{
		color: #fff;
		padding-top: 28px;
		font-size: 26px;
		font-weight: normal;
		line-height: 28px;
	}
	
	.celebrations_form .cel_header2{
		width: 207px;
		height: 150px;
		margin-left: 20px;
		margin-right: 40px;
		float: left;
		position: relative;
		background: url(images/logo_celebrations.gif) no-repeat center center;
	}
	
.celebrations_form .cell_body{
	width: 510px;
	clear: both;
	background: #019ddc;
	border-radius: 5px;
	margin-top: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 60px;
	float: left;
}

.cel_footer{
	float: right;
	margin-right: 47px;
	width: 230px;
	margin-top: 240px;
}

.cel_footer p{
padding-top: 40px;
margin: auto;
text-align: center;
color: white !important;
font-size: 13px !important;
font-weight: bold;
}

.cel_footer p a{
	color: #019ddc;
	cursor: pointer;
}

.cel_footer p a:hover{
	color: white;
}

.celebrations_box_large{
	width: 277px;
	height: 446px;
	float: right;
	margin-top: 30px;
	background: url(images/box.png) no-repeat top left;
}


.cel_advert{
	background: url(images/silver_bg.gif) repeat-x top left;
	height: 295px;
	width: 100%;
}

.cel_advert .right_ad{
	float: right;
	width: 401px;
	height: 279px;
	background: url(images/right_ad.png) no-repeat top left;
}


.cel_advert .left_txt{
	float: left;
	width: 450px;
	height: 279px;
}

p.ad_title{
	font-size: 26px !important;
	color: #000 !important;
	line-height: 27px !important;
}

.ad_desc{
	font-size: 17px !important;
	line-height: 20px !important;
	color: #9E9E9E !important;
	font-weight: 100;
}

.ad_call{
	color: #015596 !important;
	font-size: 20px !important;
	line-height: 24px !important;
}
	
	.ad_title, .ad_desc, .ad_call{
		margin-left: 0px !important;
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	
.ad_call strong{
	
}

.cel_advert_padd{
	padding: 20px;
	float: left;
	clear: both;
}

div.home_tier3{
	height: auto !important;
	width: 100%;
}